Subject: Summit 94

From: Enterprise Management Institute <[email-masked]>
Date: Tue, 27 Sep 94 11:16 EST

ENTERPRISE MANAGEMENT SUMMIT '94
                      Santa Clara Convention Center
                         Santa Clara, California
                          November 14-18, 1994

       Sign Up Before October 15 For Early Bird Discount Pricing!

                         Three Ways to Register:
                                    
                      MAIL: Conference Registration
                    Enterprise Management Summit '94
                             P.O. Box 77046
                         San Francisco, CA 94107
                                    
                           FAX: 1-415-512-1325
                                    
                        EMAIL: [email-masked]
                                   or 
                          [email-masked]
                                    
                          For More Information
                        In the US: 1-800-340-2111
                      Outside the US: 415-512-0801
----------------------------------------------------------------------------
-----------------------------------------
                                    
                    THE MONSTER'S DAYS ARE NUMBERED!

The Monster comes in many forms:  A computing enterprise that grows more
complex
and harder to manager every day. Increasing MIS costs. An overloaded staff.
Sleepless nights and lost weekends. It's a wonder you've survived this long.
Well, the
Monster's future looks bleak. At Summit '94 we'll show you how to mash the
Monster
once and for all.

* The Enterprise Management Center. You can see the latest enterprise
management
products put to the ultimate test. This high-tech theater is loaded with
networks and
systems and all those familiar nightmares like traffic congestion, alarm
floods,
broadcast storms, applications that hang mysteriously, lost host
connections, locked
terminals and forgotten passwords. (See the detailed description below)

* Users, Users and More Users. Real solutions to real problems. Over 30 case
studies
of enterprise management products from top companies all over the world. 

* Over 30 top speakers and more than 50 vendors. Ten tutorials and 36
technical
sessions feature user-tested solutions and FutureNet -- a show network
that's much
more than a message board.

Register by October 15, 1994 to save $155 off either the regular
registration fee of
$750 or the full schedule, including tutorial sessions and conference,
regularly priced
at $1,150.

----------------------------------------------------------------------------
-----------------------------------------
CONFERENCE AT A GLANCE
Optional Tutorial Sessions (November 14-18)

Monday
T1   Managing Distributed Applications Across the Enterprise
     (Half Day)
T2   From Computer Security to Enterprise Security (Full Day)
T3   Selecting an Enterprise Management Platform (Full Day)
T4   Distributed Systems Management (Two Days)
T5   Managing Messaging Networks: A Systematic Approach (Half
     Day)

Tuesday 
T6   Network Management with the RMON MIB (Half Day)
T7   Desktop Management Interface (DMI): A Standard Building
     Block for Network and Systems Management (Half Day)
T8   Selecting Enterprise Management Applications (Full Day)
T9   Managing High Speed Networks (Half Day)
T10  Distributing Management Functions (Half Day)

----------------------------------------------------------------------------
----------------------------------------
CONFERENCE AT A GLANCE
Technical Sessions/General Sessions/Enterprise Management Center 
(November 16-18)

Wednesday 8:30-10:00
G1   General Session: Dennis Yaro, SunSoft

Wednesday 10:30-12:00
S1   Using Expert Systems to Manage Diverse Networks
S2   Managing Distributed Systems
S3   An Overview of Enterprise Management Platforms
S4   Expanding Your WAN: Strategies for Cost-Effective WAN
     Expansion
* Enterprise Management Center: Hewlett-Packard

Wednesday 1:30-3:00
S5   Panel: Managing Netware LANs in the Enterprise
S6   Panel: Host Management with SNMP
S7   Integrating the Workgroup and the Enterprise
S8   Getting the Most from Management Metrics in a Distributed
     Computing Environment
* Enterprise Management Center: NetLabs

Wednesday 3:30-5:00
S9   Defining Response Time Service levels on Inter-Networked
     LANs and WANs
S10  Integrated Network and Systems Management: A Case Study
S11  Fighting the Enterprise Management Turf Wars
S12  Enterprise Management Analysis: A Case Study
* Enterprise Management Center: Objective Systems Integrators

Thursday 8:30-10:00
G2:  General Session: Bill Warner, IBM

Thursday 10:30-12:00
S13  Quality of Service: Does Anything Else Matter in Enterprise
     Management?
S14  Integrating the Management of Security
S15  Managing the Distributed Enterprise: What You Buy Isn't
     Always What You Get
S16  Automating Production in a Multi-Vendor Client/Server
     Environment
* Enterprise Management Center: IBM

Thursday 1:30-3:00
S17  Panel: Building and Managing Virtual Networks
S18  Panel: Management Challenges of Mainframe to UNIX Migration
S19  Enterprise Management Today: A View From the Trenches
S20  Harnessing the Internet for Help Desk Support
* Enterprise Management Center: Bull

Thursday 3:30-5:00
S21  Panel: Decreasing the Cost of Managing the Enterprise
     Networks
S22  A Standardized Approach to the Management of Software
S23  Applying Service level Management to the Enterprise
S24  What the Heck is a Protocol Analyze Good for Anyway?
* Enterprise Management Center: Digital Equipment Corporation

Friday 8:30-10:00
S25  Managing Your Network from Anywhere
S26  Using SNMP to Manage Relational Databases
S27  Aligning Network and Systems Management with Business Goals
S28  Maintaining Security When You Connect Your Corporate
     Internet with the Global Internet
* Enterprise Management Center: Computer Associates International

Friday 10:30-12:00
S29  Remote Access Communications Takes Off
S30  High Availability Computing for Distributed Applications
S31  The Business Case for LANs/WANs: A Cost Benefit Analysis
S32  Building Manageable Networks

Friday 12:45-1:30
G3   General Session: What Users Want... What Vendors Can Deliver

Friday 1:30-3:00
S33  Token Ring Integration with ATM
S34  Proactive Monitoring of Client/Server
S35  Can Systems and Applications Really be Managed?
S36  Efficient Data Collection for SNMP/RMON Based Network
     Management

----------------------------------------------------------------------------
-----------------------------------------
ENTERPRISE MANAGEMENT CENTER

Vendor presentations will be held in the theater of the Santa Clara
Convention Center.
In this theater, we have built a real-world enterprise computing
environment. Networks
will include SNA, DECNet, NetWare, and TCP/IP. Systems will include MVS,
VMS,
DOS, and UNIX. Windows, NT, desktops, distributed applications and databases
will
also be present along with enterprise management platforms and applications.

During Summit '94, we will attempt to "break" this network by introducing a
series of
hazards. These include (but are not limited to) traffic congestion alarm
floods,
broadcast storms, applications that hang mysteriously, lost host
connections,
locked terminals, and forgotten passwords. 

Each vendor in the theater will have their chance to show how their
enterprise
management platform and applications deal with these hazards. Standard demos
will
NOT be allowed in the theater. Rather, a series of "scenarios" has been
developed
that incorporate the above hazards as well as additional tasks. The
scenarios are
grouped as follows: 

I    Asset Management - Auto Discovery, Inventory
II   Fault Management - Network Analysis, Multiple Alarms,
     Management of  Disk Space, Data Bases, DECNet/SNA, NetWare,
     Trouble Tracking
III  Administration - Security, Productivity Tracking,
     Configuration  Management, Software Distribution

Vendors will be evaluated on how well their solution dealt with each hazard;
how easy
or hard to implement the solution appears to be; how technically advanced
the
solution is; and the completeness of the solution.

Participating vendors in the theater are:
* Bull
* Computer Associates International
* Digital Equipment Corporation
* Hewlett-Packard
* IBM
* NetLabs
* Objective Systems Integrators

----------------------------------------------------------------------------
-----------------------------------------
SUMMIT '94 SHOWCASE

Summit '94 exhibitors will be in the Showcase which runs live on FutureNet.
This show
network is loaded with traffic so that all demos run in a realistic
production
environment.

Showcase Hours:
Tuesday, November 15     7:00pm - 10:00pm
Wednesday, November 16   12:00pm - 7:00pm
Thursday, November 17    12:00pm - 7:00pm

Summit' 94 Exhibitors:
Accugraph                
Acronym
API International
Armon Networking
Auto-trol Technology
AXON Networks
Bridgeway Corporation
Bull
Cabletron Systems
Chipcom Corporation
Computer Associates International
Digital Equipment Corporation
DeskTalk Systems
Frontier Software
Hewlett-Packard
IBM
ISICAD
LEGENT Corporation
NetLabs
Network General Corporation
Network Management Forum
Objective Systems Integrators
Remedy Corporation
SNMP Research
SSDS
SunSoft
SynOptics Communications
and many more

----------------------------------------------------------------------------
-----------------------------------------
SUMMIT '94 SPONSORS
       
Bridgeway Corporation
Bull
Chipcom Corporation
Communications Week
Computer Associates International
Computer Measurement Group
Desktop Management Task Force
Digital Equipment Corporation
Hewlett-Packard
IBM
Intel Corporation
LEGENT Corporation
NetLabs
Network Management Forum
Objective Systems Integrators
SunSoft

----------------------------------------------------------------------------
-----------------------------------------
OPTIONAL TUTORIAL SESSIONS
Monday, November 14   8:00am - 12:00pm

(T1) Managing Distributed Applications Across the Enterprise
(Half Day)
SNMP has revolutionized network management, providing a quick and easy
polling
mechanism to manage the health and status of a network environment. However,
SNMP and the current industry approaches to enterprise management fall
woefully
short in managing distributed client-server applications. This tutorial
presents an
object-oriented framework that overcomes the inherent limitation of SNMP
alone.
Topics addressed include
     * Current Market Trends - Review of the current management
software/platform
market and what steps are being taken to develop standards for distributed
application
development. 
     * Organizational IT Trends and Directions - Is there enough demand for
distributed
application management to get vendors to respond?
     * The Need for an "Enterprise" Management View - A holistic
approach
     * A Framework for Distributed Applications Management - An
object-oriented
distributed management framework which utilizes DCE for the communications
mechanism and provides core functionality.
     * User Case Studies

Instructors:
Steven Shaffer and Patrick Gallagher, SSDS, Inc.

Monday  8:00am - 5:00pm
(T2) From Computer Security to Enterprise Security (Full Day)
The rapid rise of the personal computer and more recently of client/server
computing
has emphasized applications and protocols with very little attention paid to
real
security. This tutorial will introduce the attendee to the issues of
enterprise security
and how it can be achieved in a distributed computing environment. Covered
will be
basic threats, technologies and strategies to guard networks and the systems
connected to them. The tutorial will include
     * From Time Sharing to Distributed Computing
     * Basic Network Technology
     * The Internet
     * Threats to Network Security
     * Solutions and Technologies: Kerberos, Lotus Notes
     * User Case Studies

Instructor:
Jeff Schiller, MIT

Monday  8:00am - 5:00pm
(T3) Selecting an Enterprise Management Platform (Full Day) 
The task of managing distributed systems in a heterogenous network
environment is
extensive and complex. Organizations attempting to manage distributed
systems on a
piecemeal basis soon find administrative costs careening out of control.
Management
platforms can act as the centerpiece for an effective distributed systems
management
strategy. This tutorial presents objective evaluations of leading network
and systems
management platforms. Attendees will gain an understanding of what
management
platforms can and cannot do, as well as what platform functions are
available now,
and what vendors are planning to deliver in the near-term. The level of this
tutorial is
beginning to intermediate. It will benefit those responsible for selecting
and
administering network and systems management solutions. 

Instructors:
Jill Huntington-Lee, Brandywine Network Associates and Steve
Morganthal, Unified Systems Solutions

Monday & Tuesday  8:00am - 5:00pm
(T4) Distributed Systems Management (Two Days)
This tutorial will show you how to improve the quality of support for your
distributed
systems users while dramatically lowering the cost of delivering that
support. It will
provide you with a comprehensive understanding of the existing and emerging
approaches to distributed systems management, the achilles heel of
client-server
computing.  Also included will be an interactive exercise where you "map the
future"
and register your opinions about future events in distributed systems
management.

Day 1: Technology and Architecture  
* Remote Centralized Management
* The Business Case for New Management Technology and Distributed
Systems
* Lowering the Cost of Distributed Systems
* Key Requirements for Distributed Systems Technology

Day 2: Products and Vendor Strategies
* UNIX Systems Management
     Sun, Tivoli, NCR, IBM, DEC, CA
* PC LAN Management
     Novell NMS, Banyan/Trellis, Network Computing, IBM,
Microsoft
* Products for Key Functions
     Software Distribution, Backup, Problem Tracking
     Inventory, Design and Capacity Planning
     Network Management: Smart Hubs, Routers

Instructor:
James Herman, Northeast Consulting Resources, Inc.

Monday  1:00pm - 5:00pm
(T5) Managing Messaging Networks: A Systematic Approach (Half
Day)
Electronic Messaging Services Networks are growing in complexity and size,
offering
services like enhanced fax, EDI, voice mail, X.400, etc. Messaging networks
combine
the characteristics of time-sharing services and traditional voice and data
networks.
This tutorial shows how  to manage globally distributed electronic messaging
services
networks. Special emphasis will be placed on managing the service
applications. This
session presents an "Enterprise Management Framework" consisting of
     * How to Manage Messaging Networks
     * Network Management Architectures
     * The Typical Electronic Messaging Network
     * Using Standard Off-the-Shelf Products for User Interfaces
 
Instructor:
Raj Ananthanpillai, AT&T EasyLink Services

OPTIONAL TUTORIAL SESSIONS
Tuesday, November 15   8:00am - 12:00pm

(T6) Network Management with the RMON MIB (Half Day)
The RMON MIB was defined by an IETF working group to create a standard
approach
to remote management of networks. RFC 1271(Remote Network Monitoring
Management Information Base) specifies a framework for all remote monitoring
MIBs
and specific groups for Ethernet. Token ring extensions have also been
defined. This
tutorial surveys 
     * The current state of network management using RMON-based
products. 
     * The status of RMON and its position in the Internet
Society standards process
     * Details the RMON structure and the specific tables of RFC
1271. 
This tutorial gives you a detailed understanding of network management via
remote
monitoring and ideas on RMON tool evaluation procedures. 

Instructor:
Mike Erlinger, The Aerospace Corporation/Harvey Mudd College

Tuesday  8:00am - 12:00pm
(T7) Desktop Management Interface (DMI): A Standard Building
Block for Network and Systems Management (Half Day) The Desktop Management
Task Force (DMTF) has developed the DMI specification and associated
interfaces to
enable management of PC systems and servers. The interface enables
developers of
hardware and software components to enable their products to be accessed and
contribute to systems and network management. Using DMI, product developers
can
focus on developing intelligent, well-managed products allowing systems
management
applications to understand and utilize the information for configuration,
setup,
diagnostics, as well as local and network management functions.

This tutorial starts with an overview of the DMI architecture followed by a
description
of how the DMTF working groups are defining and implementing systems
management including PC/Servers, network interface cards and other adapters,
and
peripherals. Examples of the actual products using DMI, working progress,
and how to
obtain information or become involved will be presented.
 
Instructor:
Steve Balogh, Desktop Management Task Force (DMTF) and Intel
Corporation

Tuesday  8:00am - 5:00pm
(T8) Selecting Enterprise Management Applications (Full Day)
Management platforms such as HP OpenView or IBM NetView/6000 can act as the
centerpiece for an effective distributed systems management strategy.
However,
platforms primarily support generic management services, providing only the
starting
point for comprehensive solution. By adding device-specific and
task-specific
applications, organizations can leverage their investment in a strategic
management
platform and fashion an enterprise-wide management solution. This tutorial
presents a
comprehensive overview of the management applications shipping today for
leading
UNIX-based open management platforms. Attendees will discover the wide range
of
applications available today for managing distributed systems. By examining
several
case studies, attendees will learn how organizations are using these
applications to
solve complex network and systems management problems.  

Jill Huntington-Lee, Brandywine Network Associates and Steve
Morganthal, Unified Systems Solutions

Tuesday  1:00pm - 5:00pm
(T9) Managing High Speed Networks (Half Day)
Broadband networking services are arriving rapidly. Managing intelligent,
flexible,
high-speed networks demands new management approaches. This half-day
tutorial
offers a unique combination of a tutorial and a panel with leading vendors
to give you
their perspective on their management offerings. Areas covered include

* High-speed networks:SMDS, Frame Relay, BISDN, ATM
* Management Challenges, Problems, and Solutions
     Switched connections vs. datagrams
     Connection management systems
     Emerging virtualization
     Application management
* Customer Network Management:Rationale, Architecture, Functions,
ATM, Frame Relay,SMDS, BISDN
* Panel Discussion: How to Deploy a Manageable High Speed Network

Instructor:
John McConnell, McConnell Consulting, Inc.

Tuesday  1:00pm - 5:00pm
(T10) Distributing Management Functions (Half Day)
The expansion of the use of SNMP Version 1 and SNMP Version 2 beyond
traditional
network management to include system management and applications management,
coupled with recent developments in MIB development has vastly expanded the
scope
of SNMP-based management. This growth and expanded scope has led to new
requirements for extensible agent infrastructure and for hierarchical and
mesh
management via the Manager-to-Manager MIB and Mid-Level Manager MIB. This
tutorial will explore these trends and their implications.

Instructor:
Jeff Case, SNMP Research, Inc.

----------------------------------------------------------------------------
-----------------------------------------
TECHNICAL SESSIONS
               
Wednesday, November 16
10:30am - 12:00pm

(S1) Using Expert Systems To Manage Diverse Networks 
With the advancements in networking technology it is becoming ever more
difficult to
monitor and manage large heterogenous networks that lack a common interface.
This
session shows you how to use an object-oriented approach in conjunction with
expert
systems to better design and maintain large networks.  

Presenter:Edward B. Toupin, Texaco T&T, Inc.

(S2) Managing Distributed Systems 
Managing distributed client\server environments challenges companies to
transcend
old methods. As managers face the nine-headed hydra of systems management,
the
overall challenge is to achieve an open management plan for a truly open
system
environment. This session shows the reality of enterprise client/server
networks.
Specific topics include: avoiding the time/labor sinkhole of software
distribution;
client/server computing with a mixture of Unix server sand PC desktops;
distributed
systems management vs. network management; understanding the REAL costs of
managing distributed environments.

Presenter:
Frank Moss and Scott Harmon, Tivoli

(S3) An Overview of Enterprise Management Platforms
This session reviews the network and systems management industry
concentrating on
major initiatives sponsored by leading vendors. Past, present, and future
technology
trends covered include network management platforms, extensible agent
architectures,
systems management platforms, desktop management (DMTF), and ORB/distributed
object directions.  

Presenter:
Chris Slatt, LEGENT Corporation

(S4) Expanding Your WAN: Strategies for Cost-Effective WAN Expansion
Wide area networks with inherent growth demands, whether consistent or in
spurts,
present unique challenges to the network designer. When adding new locations
to a
network, the network designer must add them somewhat in their order of
arrival.
However, if the new locations can be grouped, the designer can achieve
certain
network efficiencies because of greater optimization opportunities. This
session shows
you the costs of different approaches. 

Presenter:
Gary Schilling, Quintessential Solutions

Wednesday  1:30pm - 3:00pm
(S5) Panel: Managing Netware LANs in the Enterprise 
This session outlines situations faced by enterprise managers as they deal
with the
distributed, domain-oriented styles of NetWare LANs. Solutions will be
proposed
including the NetWare Distributed Management Services (NDMS) architecture. 

Moderator: Ray Caruso, Power Play Technologies, Inc.
Panelists:Tom O'Neil, Network Computing and Christine Haycock,
Novell

(S6) Panel: Host Management with SNMP
Hosts are critical components in any organization's enterprise computing
environment.
However, these resources have tended to be ignored by standards bodies. As a
result,
managers of systems have been left to the mercy of vendors' proprietary
solutions.
Recently, standards-based alternatives for the management hosts, even
including the
desktop, have become available. This panel will discuss these alternatives
from a
manager's perspective. The discussion will include such topics as "Is remote
management capability required for desktop systems?"; "Why use a standards
based management solution?"; "Remote management vs. local
management of hosts".

Moderator: Steve Waldbusser, Carnegie Mellon University

(S7) Integrating the Workgroup and the Enterprise
This session illustrates ways to provide enterprise management capabilities
for large
centralized mainframe environments, WAN/LAN management, and emerging
workgroup, branch office, home, and mobile computing environments. Topics
covered
include:  Enterprise Management Consoles,  Infrastructure Management
Frameworks, 
Network and Systems Management Platforms, LAN Management Platforms, Network
Utilities, Network and System Management Services.

Presenter:Chris Thomas, Intel Corporation

(S8) Getting the Most From Management Metrics in a Distributed Computing
Environment 
With distributed computing, you must now deal with scores of systems and
applications (such as RDBMS's) with little commonality of workloads across
systems.
These new environments require a new way of collecting, storing, and
analyzing
management data. This session shows alternative methods for making sure you
have
the right metrics available at the right place for the management task at
hand.

Presenter:Doug McBride, Hewlett-Packard

Wednesday  3:30pm - 5:00pm
(S9) Defining Response Time Service Levels on Inter-Networked LANs and WANs
In the "old" environments (single architectures and protocols) you could
monitor the
performance of network devices as well as the response time "service levels"
that your
users were receiving. However, performance management tools in "new"
multiprotocol,
multi-vendor internetworks are limited to simply managing devices not
service levels.
This lack of service level data can cause peculiar and embarrassing problems
for the
IS manager. This session shows how to develop a rich database of users'
response
time data that will provide strategic information for network designers. 

Presenter:Warren Sullivan, Network Telemetrics

(S10) Integrated Network and Systems Management: A Case Study
This session reviews actual systems integration efforts for commercial and
federal
clients focused on network and systems management solutions. Topics include:
The
business impact of an integrated network and management systems solution;
Network
design and infrastructure implementation; Business process re-engineering
and
information analysis; Concepts of operations for management network
environments.

Presenter:
Bob Kronzer; Booz, Allen & Hamilton

(S11) Fighting the Enterprise Management Turf Wars
The goal of systems management is saving money, not the resolution of
corporate
heresies. This session presents the experiences of a company doing both
centralized
and distributed systems management and how strategies were developed for
both. 
It will take a real world look at reducing costs and improving teamwork and
explore
how projects at UPS kept moving in spite of obstacles thrown up by vendors,
technology, and personalities. It will review key success factors such as a
solid
cost-benefit analysis, the availability of short term gains within a
long-term
visions, and the willingness to take risks. Presenter:Randy Smith, United
Parcel
Service

(S12) Enterprise Management Analysis: A Case Study
There are few standards for Performance Management of distributed systems
and the
current existing tools are very immature. This case study details one user's
networked,
client-server environment. It shows how this company effectively manages
computer
resources using SNMP data, including current network configuration,
collection of
performance metrics, and management of data via a   Performance Data Base.

Presenter:
Barbara Pendergras and Barbara Bonham, SAS Institute

----------------------------------------------------------------------------
-----------------------------------------
TECHNICAL SESSIONS
               
Thursday, November 17
10:30am - 12:00pm

(S13) Quality of Service: Does Anything Else Matter in Enterprise
Management?
Enterprise management divides the subjects of network and service management
into
the five OSI areas (Fault, Configuration, Accounting, Performance, and
Security).
Different people place different emphasis on these areas as being of more
importance
than others but there is one function which underlies all of these and which
is the real
reason for the whole enterprise management industry. The primary function of
network
and service management is to maintain Quality of Service. This presentation
recaps a
basic meaning of QOS and shows how it permeates throughout all the other
areas.  

Barbara Cartmel, Cray Communications

(S14) Integrating the Management of Security
This session reviews current attempts at integrated security services for
enterprise
environments and proposes a central Security Information Base (SIB)
methodology.
By combining the SIB with the Business Process Reengineering methodology,
people
roles can be defined in terms of what applications can be run and functions
performed. These people roles can then be mapped to security roles. 

Presenter:
Joost Verhofstad, Bull

(S15) Managing the Distributed Enterprise: What You Buy Isn't Always What
You Get
Information systems and attendant technologies today only remotely resemble
those of
five years ago, and are completely unrecognizable when compared to their
predecessors of only ten years ago. Managing these new systems and their
architectures has become the most "unmanaged" component of the "new" IS
movement toward distributed systems in a client/server environment. This
session will
explore the issues resulting from the unmanaged and uncontrolled growth of
end-user
related technology implementations and how the schema  for managing this
environment must change to deal effectively with distributed systems. It
will also
explore the misconceptions and realities about today's enterprise management
products. 

Presenter:Jerry McDowell, Objective Systems Integrators

(S16) Automating Production in a Multi-Vendor Client/Server Environment
Data Centers are being asked to accomplish more work with fewer people, this
at a
time when downsizing and client/server computing are creating an explosion
in the
number of computers and applications being managed. This session explores
tools to
automate increasingly complex "routine" tasks.

Presenters:Jefferson Kita & Mark Chisolm, Digital Equipment
Corporation

Thursday  1:30pm - 3:00pm
(S17) Panel: Building and Managing Virtual Networks
In an increasingly mobile world, managing change has become one of the
biggest
administration headaches in a network. The evolution of switched LANs,
TCP/IP, and
management tools have opened up the opportunity to integrate these
technologies to
build a network that will dynamically adapt to network, applications and
end-user
changes and demands. This session explores how to: unleash a new level of
power
and flexibility through virtual networking; design and manage virtual
networks;
dramatically reduce the cost of moves/adds/changes;  and reconfigure LANs
through
software control.

Moderator: Frank Hiatt, Chipcom Corporation
Panelists:   John Stehman, American Airlines; David Fowler, FTP
Software; Asheem Chandna,
Synoptics

(S18) Panel: Management Challenges of Mainframe to UNIX Migration
Migrating to a UNIX environment means more than converting COBOL to C, or
JCL to
UNIX Scripts. Once the database and applications are ported, someone is
still
responsible for maintaining security, integrity, and dependability on the
new systems.
While much of what we know from the mainframe can be applied to managing
UNIX,
there are some new twists on the old challenges which stem from the
distributed,
multinode nature of open systems. This session provides user and system
integrator
experiences in addressing the management challenges associated with a
mainframe
migration.

Moderator: Carla Fitzgerald, Computer Associates

(S19) Enterprise Management Today: A View From the Trenches 
While standards groups, consortiums, and vendors promise better days ahead
for the
management of large environments, individuals responsible for managing those
environments need solutions now. Two key impediments to any successful
implementation are the failure of available solutions to scale and their
inability to
integrate effectively with each other. This presentation will examine
available leading
technologies and products, noting shortcomings in these key areas. This
presentation
will address what practical steps the enterprise manager can take today to
overcome
these limitations while positioning their organization for the future. It
will also address
what technologies and products show the most promise for providing long term
solutions.

Presenter: David Kaufman, DeskTalk Systems

(S20) Harnessing the Internet for Help Desk Support
Internet access is one of the most competitive advantages that a customer
support
help desk can offer to improve its service efficiency and provide its
customers with a
choice of communications methods. This session shows how to harness the
Internet to extend the functions that internal E-Mail serves, expanding it
on a global
basis to customers regardless of location or time zone. Help Desk
organizations that
acquire it early can secure a significant business advantage in a hotly
competitive
global environment.

Presenter:Gerald Croteau, Jr., Target Systems

Thursday  3:30pm - 5:00pm
(S21) Panel: Decreasing the Cost of Managing the Enterprise Networks
According to a recent Gartner Group study, LAN operations and management
make
up 86 percent of total network expenses. Tasks that may be simple for a
small
network, such as monitoring or asset management, can be overwhelming for an
enterprise spanning 12 officesthroughout the world. What management tools
are
available to simplify user adds, moves and changes? How important is network
design? Will new technologies such as switching affect how you manage the
network?
This panel will provide both user and vendor perspectives to paint a
realistic picture of
key issues and available solutions that help decrease the cost of managing
networks.

Moderator: Michael Howard, Infonetics Research
Panelists: Karen Copeland, Synoptics; User: TBD

(S22) A Standardized Approach to the Management of Software 
In order to standardize the management of software applications, managed
objects
must be effectively integrated into large complex software constructions.
This session
presents an approach to software modeling and instrumentation which attempts
to
isolate the software developer from the details of supporting resource
abstraction (i.e.,
the maintenance managed objects), management request and event processing,
while
allowing for the software constructions themselves to live up to their
management
responsibilities. Also presented will be an Applications Programming
Interface that
allows a software developer's constructions to participate, from a
distributed
management perspective, in the networked environment. 

Presenter:Jonathan Weinstock, Bellcore

(S23) Applying Service Level Management to the Enterprise
Service level management is well understood and generally accepted for
centralized
mainframe environments. As critical applications are moved into the
distributed,
client/server environment, managing service levels becomes more difficult
and
requires new technology and more widespread commitment and consistency to be
truly effective. This session outlines an approach to service level
management that
involves all functional areas of IT. Current technology and trends that
assist
in service level management will be examined. 

Presenter:
Wayne Morris, Enterprise Software Corporation

(S24) What the Heck Is a Protocol Analyzer Good for Anyway?
As corporate networks continue to expand, distributed analyzers will play a
key role in
monitoring network utilization, traffic flow, and security across multiple
subnets. This
session shows how network analyzers can isolate low level problems such as
errors
due to faulty cable plant, packet congestion, jabbering repeaters, malformed
packets,
as well as higher level problems such as peer-to-peer or client/server
networking
software, host configuration errors, traffic latency and timeout settings,
and routing
errors.   

Presenter:
Jeanne Abmayr, FTP Software

----------------------------------------------------------------------------
-----------------------------------------
TECHNICAL SESSIONS
               
Friday, November 18
8:30am - 10:00am

(S25) Managing Your Network From Anywhere
The help desk of the 90's has become a pivotal communications hub from which
to
run the myriad of support "events" for any size organization. These events
can range
from automatic submission of component failures, to problem escalations, to
communication to key individuals and workgroups about status and resolution
of
issues. The help desk is a centralized "hub" of activities and support
processes which
should be accessible by support or management staff from any location. For
the
mobile manager or support technician, there is a requirement for access to
the help
desk across organizations, from remote locations, from home, or between
continents.
This session will discuss these requirements and the technologies to
implement
remote access to the hep desk. 

Presenter:Dave Mahler, Remedy Corporation

(S26) Using SNMP to Manage Relational Databases
The most critical asset that an organization has in any computing
environment is the
information contained in the databases on these systems. Until recently the
options
available for managing those databases have been very limited. This
presentation will
offer specific information about how to monitor relational databases in
general, and
Oracle software in particular. Specific emphasis will be given to examining
how SNMP
can be used in the management of relational databases.  Mr. Purvy is
chairman of the
IETF working group (which includes IBM, Sybase, Informix, DEC, Tandem, Red
Brick,
Gupta, and other RDBMS vendors)

Presenters:Bob Purvy, Oracle Corporation

(S27) Aligning Network and Systems Management with Business Goals
There is a lot of attention today focused on various network and systems
management
technologies. The real challenge, however, is managing your networked
information
services so they become a critical component of your company's business
strategy.
This requires looking at the problem from a top-down business perspective.
This
session shows how to align network and systems management with business
goals. It
focuses on management methods, process automation, quality of service, and
achieving cost reductions.

Presenter:Bruce Morrell, EDS & Network Management Forum

(S28) Maintaining Security When You Connect Your Corporate Internet with the
Global
Internet
As more companies connect to the Internet, security has become a major
concern.
Gateway approaches often suffer from bottlenecks and may restrict the flow
of valid
business information. This session shows how to build scalable security
gateways that
permit information flow filtered by applications and host names.

Presenter:TBD, Digital Equipment Corporation

Friday  10:30am - 12:00pm
(S29) Remote Access Communications Takes Off
Recent deployments of cheaper switched services like ISDN by the RBOCs and
PTTs
combined with advanced remote access devices has enabled hundreds of new
high
bandwidth applications. This rapid emergence of high bandwidth multimedia
applications (like videoconferencing, Internet graphics, telemedicine, and
image
transfers) has created unprecedented challenges for computer and
communications
managers to satisfy these remote access requirements. This session discusses
how to
remotely access on-demand, high-bandwidth applications on any network
service.

Presenter:Steve Thomas, Ascend Communications

(S30) High Availability Computing for Distributed Applications
Although many vendors have evolved extensive networking facilities over the
years,
UNIX technology suggests a more advanced set of systems management tools
capable of true distributed processing in a fault-tolerant environment. This
session
discusses how to build a robust workload management infrastructure capable
of
withstanding network failures and reduced bandwidth. 

Presenters:Mike Casteel and Julia Lockwood, Unison

(S31) The Business Case for LANs/WANs: A Cost Benefit Analysis
Today's network managers need information regarding the real costs of
network
management. What does it cost to add a user to a network segment or move a
piece
of equipment or workgroup to another location? This session shows how to:
Develop a
network management ROI (return on investment) model for the distributed
computing
environment; Calculate the costs of moves, adds, and changes to the network;
Understand the hidden costs including network downtime, time spend finding a
network problem, and the productivity loss of highly skilled employees.

Michael Upp, ISICAD

(S32) Building Manageable Networks
This presentation will discuss the growth of Duke Power's network and the
pressures
that are driving the move from an SNA-based to an IP-based network. Duke's
approach to using OpenView as an enterprise management platform will be
discussed.
Multiple systems are being deployed at major campus areas in the company,
with one
system having responsibility for the key network components across the
enterprise.
Major management activities include data collection, trap configuration,
even handling,
and troubleshooting.

Paul Edmonds, Duke Power

Friday  1:30pm - 3:00pm
(S33) Token Ring Integration with ATM
What does the future hold for millions of Token Ring users? This session
discusses
basic migration concepts: Token Ring LAN emulation over ATM, support for
802.5
frame formats on ATM, the role of source routing in Token Ring emulation,
and the
implications for interconnectivity of Token Ring with ATM. Particular points
include:
Distributed versus collapsed backbone architectures; Bridged versus routed
architectures; Handling routable and non-routable protocols; the role of
Token Ring
switching.

Presenter:Rick Lougee, Madge Networks, Inc.

(S34) Proactive Monitoring of Client/Server Applications
Standards such as SNMP and RMON have been developed to manage and monitor
the physical characteristics of distributed enterprise networks, but little
has been done
to provide generic tools that will allow network administrators to manage
server-based
applications. This session shows how to proactively manage popular
applications such
as NFS, Sybase, etc. for optimum network availability by using distributed
management standards and applying them to the application layer of the ISO
stack. 

Presenter:Nate Kalowski, Frontier Software

(S35) Can Systems And Applications Really Be Managed? 
Many end users consider the lack of standards and tools for systems
management to
be the primary obstacle preventing them from moving to distributed
processing and
client server computing. How soon will standards evolve? Which standards
make
the most sense? This session examines different approaches by the standards
bodies
and major vendors. 

Presenter:Steven Morgenthal, Unified Systems

(S36) Efficient Data Collection for SNMP/RMON Based Network Management
Using SNMP to gather network information from a monitoring agent at the MAC
level
is well established. This provides an excellent platform on which to build
trouble
shooting and test equipment tools. A number of problems arise from this
approach,
however, including SNMP/network error handling, agent resource management,
dealing with large volumes of low-level data, etc. This session shows how to
solve this
problem using an extensible agent architecture (Dynamically Loadable
Modules) and a
Data Collection Server. 

Presenters:Dave Maxwell & Peter Sykes, AXON Networks

----------------------------------------------------------------------------
-----------------------------------------
HOTELS AND FEES
                
Hotel Accommodations
Santa Clara Westin
5101 Great America Parkway
Santa Clara, CA 95054
1-800-228-3000
1408-986-0700 (Outside U.S.)
Rates: $110/Single, $120/Double

Santa Clara Marriott
2700 Mission College Boulevard
Santa Clara, CA 95054-8181
1-800-228-9290
1408-988-1500 (Outside U.S.)
Rates: $110/Single, $110/Double

Please call these hotels directly and identify yourself as a
Summit '94 participant to receive our special conference rates.
Hotel reservations must be made by October 15 to guarantee the
conference discount. All room rates are subject to state and
local taxes.

Conference Fees
To receive discounted rates, full payment must be received on or
before October 15, 1994. Registrations received after that date
will be accepted at the regular rate. All discounts must be taken
at the time of registration. 

Refund Policy
There is a $100 cancellation fee for all paid registrations.
Summit '94 must receive a written cancellation notice no later
than November 1, 1994 to receive a refund minus the cancellation
fee. Refunds will not be made after November 1, 1994.

Substitutions
Substitutions are allowed at any time with the written permission
of the original registrant. 

Payment Information
Registration fees can be paid in U.S. currency only by check,
money order, VISA, MasterCard, or American Express. Please
indicate your method of payment (check the method of payment and
complete the required information). Checks must be drawn on
a USA bank or a USA branch of a non-USA bank. Make all checks
payable to CONFERENCE REGISTRATION. All registration payments
must be received in full prior to attending the conference.
Purchase Orders will not be accepted.

Three Easy Ways to Register:
MAIL:  Conference Registration
     Enterprise Management Summit '94
     P.O. Box 77046
     San Francisco, CA 94107

FAX:      1-415-512-1325
EMAIL:    [email-masked]

For More Information:
In the US: 1-800-340-2111
Outside the US: 1-415-512-0801

----------------------------------------------------------------------------
-----------------------------------------
REGISTRATION FORM

First Name:

Last Name:

Title:

Company/Organization:

Street:

City

State/Province

Zip/Postal Code

Country:

Telephone:

FAX:

EMAIL:

* Full Conference Registration
Includes proceedings and all events EXCEPT tutorial sessions. 
$595 ON OR BEFORE October 15
$750 AFTER October 15

* Tutorial Registration
Includes tutorial session and proceedings for the session(s)
selected.
$600 Two Day        $300 Full Day       $150 Half Day

Please circle your choices:

Monday, November 14
T1: Managing Distributed Applications Across the Enterprise
     ($150)
T2: From Computer Security to Enterprise Security ($300)
T3: Selecting an Enterprise Management Platform ($300)
T4: Distributed Systems Management ($600)
T5: Managing Messaging Networks: A Systematic Approach ($150)

Tuesday, November 15
T6: Network Management with the RMON MIB ($150)
T7: Desktop Management Interface (DMI): A Standard Building Block
     for Network and Systems Management ($150)
T8: Selecting Enterprise Management Applications ($300)
T9: Managing High Speed Networks ($150)
T10: Distributing Management Functions ($150)

* Conference and Tutorial Package Discounts
Includes full Conference plus Tutorials: 1 Two Day OR 2 Full Day
OR 4 Half-Day Tutorial Sessions.
$995 ON OR BEFORE October 15
$1,150 AFTER October 15

YOUR REGISTRATION TOTAL: $

* Payment Method
Check _____
Money Order _____
American Express _____
Mastercard _____
VISA _____

Credit Card Number:

Expiration Date:

Signature: